#myController span.jFlowSelected {
	background:#f2f9fb;
}
#jFlowSlide{
}
#myController   .jFlowControl      {
	background:#f2f9fb;
	color: #f2f9fb;
}
#myController {
	margin-left: 25xpx;
}


.jFlowPrev, .jFlowNext{
	cursor:pointer;
}
.jFlowPrev {
	cursor:pointer;
	margin-left: 25px;
}
#myController   span {
	color:#ffffff;
	background:#c8c8c8;
	margin-right:2px;
	cursor:pointer;
}
#mySlides   .jquote {
	background-image: url(../images/quote_03.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	padding-top: 8px;
	padding-left: 25px;
	margin-right: 10px;
	padding-right: 5px;
}
#mySlides {
	margin-bottom: -30px;
}

#mySlides  .jnames {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9CBD32;
	padding-left: 25px;
}
#mySlides .jcompany {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0D568D;
	padding-left: 0px;
}
.jcolumnholder {
	background-color: #F2F9FB;
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 15px;
	padding-right: 18px;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
}


#container .header .logobg {
	background-image: url(../images/logo-background_03.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 280px;
	width: 209px;
}

#container .header .flashholder {
	background-image: url(../images/logo-bg_03.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 314px;
	width: 764px;
	z-index: 0;
}
#container .header .flashholder object {
	z-index: 0;
}

#container .header .logobg .logo {
	height: 76px;
	width: 187px;
	background-repeat: no-repeat;
	margin-top: 108px;
	margin-left: 15px;
}
#container #wrapper .column .columnholder .quote {
	background-image: url(../images/quote_03.jpg);
	background-repeat: no-repeat;
	margin-left: -25px;
	padding-left: 25px;
	padding-top: 8px;
}


#container {
	height: 314px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-image: url(../images/logo-bg_03.jpg);
	background-repeat: repeat-x;
}
#container .header .logobg .logo a {
	background-image: url(../images/logo-new_07.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 76px;
	width: 187px;
	text-decoration: none;
}
#container .header .logobg .logo span {
	visibility: hidden;
}


body {
	margin: 0px;
}

#container .header {
	height: 314px;
	width: 973px;
	margin-left: auto;
	margin-right: auto;
}
#container #bodybg {
	background-image: url(../images/site-background.jpg);
	background-repeat: repeat-x;
	min-height: 800px;
	display: table;
	width: 100%;
}

#footer .footerlinks {
	height: 200px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
}
#footer .footerlinks .level1 {
	float: left;
	width: 210px;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 83px;

	height: 111px;
	background-repeat: no-repeat;
}

#footer .footerlinks .level1 .rsslink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9CBD32;
	text-decoration: none;
	padding-top: 0px;
}


#footerunder p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background-color: #1069aa;
	text-align: center;
	height: 45px;
	padding-top: 10px;
}

#container {
	margin: 0px;
	margin-top: 0px;
	height: 100%;
}
#background {


}


#container #wrapper {
	width: 973px;
	margin-top: 0px;
	padding-top: 2px;
	margin-left: auto;
	margin-right: auto;
}
#footer .footerlinks .level1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
	margin-top: 25px;
	margin-bottom: 25px;
}

#container #wrapper .contents {
	float: left;
	width: 640px;
	margin-right: 3px;
	background-color: #FFFFFF;
	margin-left: auto;
	padding-bottom: 0px;
}
#container #wrapper .column {
	float: left;
	width: 327px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a6574;
	margin-bottom: 40px;
}
#container #wrapper .column .columnholder {
	background-color: #F2F9FB;
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 28px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 18px;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
}

#container #wrapper .contents .home {
	background-image: url(../images/body-heading.jpg);
	background-repeat: no-repeat;
	height: 60px;
}



.more               {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: -15px;
	padding-left: 20px;
	padding-top: -7px;
	color: #0D568D;
	padding-bottom: 5px;
	text-decoration: none;
	background-image: url(../images/arrow_23_21.jpg);
	background-repeat: no-repeat;
}
.more a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004785;
	text-decoration: none;
}


#container #wrapper .contents .text {
	padding-top: 15px;
	padding-bottom: 2px;
	margin-left: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 90px;
}
#container #bodybg #wrapper .contents .text .subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #024683;
	text-decoration: none;
}


#container #wrapper .contents .text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a6574;
	padding-left: 8px;
	padding-right: 0px;
}
#footer {
	clear: both;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#container #wrapper .column .columnholder .names {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9CBD32;
}
#container #wrapper .column .columnholder .company {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0D568D;
}
#container #wrapper .column .columnholder2 {
	background-color: #EAFECF;
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 18px;
	border: 1px solid #ffffff;
	margin-bottom: 5px;
}
#container #wrapper .column .columnholder2 li {

}

#container #wrapper .column .columnholder2 li {
	list-style-type: circle;
	line-height: 25px;
	font-weight: bold;
	color: #4A6574;
	list-style-position: outside;
	list-style-image: url(../images/green-bullet.jpg);
}

#container #wrapper .column .columnholder2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8EB025;
	padding-left: 24px;
}
#container #wrapper .contents .text #subheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A6574;
}
#container #wrapper .column .columnholder3 {
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-right: 18px;
	margin-bottom: 5px;
	background-image: url(../images/rss-bg.jpg);
	height: 214px;
	background-repeat: no-repeat;
	background-color: #EBFED0;
	vertical-align: bottom;
}
#container #bodybg #wrapper .column .columnholder3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
}
.formoutside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
}
.forminside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4A6574;
	text-decoration: none;
}
.formsubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.formstyle {
	margin-left: 26px;
	margin-right: 3px;
}
#footer .footerlinks .level2 {
	float: left;
	width: 575px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 77px;
	min-height: 20px;
}
#footer .footerlinks .level2 p {
	text-align: left;
	margin-top: 20px;
}

#footer .footerlinks .level2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 0px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer .footerlinks .level2 .rsslink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9CBD32;
	text-decoration: none;
	padding-top: 0px;
}
#footer .footerlinks .level3 {
	float: left;
	width: 300px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 77px;
	min-height: 25px;
}
#footer .footerlinks .level3 p {
	text-align: left;

}

#footer .footerlinks .level3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 0px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer .footerlinks .level3 .rsslink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9CBD32;
	text-decoration: none;
	padding-top: 0px;
}
#footer .footerlinks .level4 {
	float: left;
	width: 150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
	min-height: 25px;
}
.level4 img {
	margin-left: 10px;
}



#linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A0A0A0;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .text .linktext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #979797;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .text .linktext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #97C12D;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .text .subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9FC139;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4a6574;
	text-decoration: none;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-image: url(../images/blue-bullet.jpg);
	background-position: left 2px;
	margin-left: 7px;
}
#container #bodybg #wrapper .contents .text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0676B5;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9CBD32;
	text-decoration: none;
}
#container #wrapper .column .columnholderw {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 28px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 18px;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0D568D;
}
#container #wrapper .column .columnholder a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9AC130;
	text-decoration: none;
}
#container #bodybg #wrapper .column .columnholderw a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004381;
	text-decoration: none;
}
#container #bodybg #wrapper .contents .text #iframe iframe {
	margin-left: 30px;
}
#container .header .logobg .beta img {
	padding-left: 70px;
}
#container #wrapper .column .columnholder4 {
	margin-left: 0px;
	margin-right: 32px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-right: 18px;
	margin-bottom: 5px;
	background-image: url(../images/survey.jpg);
	height: 214px;
	background-repeat: no-repeat;
	background-color: #99FF00;
	vertical-align: bottom;
}
#container #bodybg #wrapper .column .columnholder4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0D568D;
	text-decoration: none;
}
.clicktoseeportfolio a {
	font-weight: bold;
	color: #9DBB39;
	font: Arial;
	font-size: 16px;
}
#container #bodybg #wrapper .contents .text #clicktoseeportfoliobg .clicktoseeportfolio a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9CBD32;
	font-weight: bold;
}
.ppclogo {
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
}
#ppclogos {
	margin-bottom: 30px;
	margin-top: 20px;
}
.linkspace {
	margin-bottom: 30px;
	margin-left: 10px;
	margin-top: -20px;
}
